Jump to content

Update Safari?


zerhacke
 Share

3 posts in this topic

Recommended Posts

Just got my second Tiger 10.4.8 AMD SSE2 OSX86 computer going. I am trying to update Safari because 2.X.X is an outdated version, but when I go to Apple's site and download Safari 3.X.X for Tiger I cannot install either package in the dmg file.

 

Can anyone walk me through upgrading Safari?

Link to comment
Share on other sites

  • 2 weeks later...

So, I had the same problem and changed the SystemVersion.plist and not only was I then able to update Safari but my iPhone is now accessable in iTunes. This is fabulous. But I am unable to install Parallels Desktop. I am trying to install version 1848 which only requires Tiger 10.4.6.

 

Any help?

Link to comment
Share on other sites

 Share

×
×
  • Create New...